@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400|Passion+One:400");


body {
    padding-bottom: 40px;
    color: #5a5a5a;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper>.container {
    padding-right: 0;
    padding-left: 0;
}

.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-wrapper .navbar .container {
    width: auto;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

.carousel {
    height: 500px;
    margin-bottom: 60px;
}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */

.carousel .item {
    height: 500px;
    background-color: #777;
}

.carousel-inner>.item>img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0;
    /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}
.carousel-caption h1 {
    color: #fff;
    font-size: 5em;
    font-weight: 400;
    font-family: 'Passion One', cursive;
    margin: 0;
}
@media (max-width: 768px) {
    #img {
        margin-top: -10px!important;
        width:120px
    }
    .carousel-caption h1 {
        visibility: hidden;
    }
    .carousel,  .carousel .item, .carousel .item img{
        width: 100%;
        min-height: 250px;
        height: 100%;
    }

}
#img{
    margin-top:-34px;padding-top:0!important;
}
#iconss{
    color: rgb(69, 173, 241);
    font-size: 40px;
padding-top: 5%;
padding-left: 5%;
    
}
#icons p {
    color: #5a5a5a;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
}